body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style1 A:link {text-decoration: none; color: #004088}
.style1 A:visited {text-decoration: none; color: #004088}
.style1 A:active {text-decoration: none; color: #004088}
.style1 A:hover {text-decoration: none; color: #884040}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #004088;
	font-size: 14px;
}
.style2 A:link {text-decoration: none; color: #884040}
.style2 A:visited {text-decoration: none; color: #884040}
.style2 A:active {text-decoration: none; color: #884040}
.style2 A:hover {text-decoration: none; color: #FF4040}

.style3 {
	font-family: Times;
	color: #20407D;
	font-size: 28px;
}
.style3 A:link {text-decoration: none; color: #20407D}
.style3 A:visited {text-decoration: none; color: #20407D}
.style3 A:active {text-decoration: none; color: #20407D}
.style3 A:hover {text-decoration: none; color: #10407D}

.style4 {font-family: Arial, Helvetica, sans-serif; color: #CC7722; font-size: 16px;}
.style4 A:link {text-decoration: none; color: #CC7722}
.style4 A:visited {text-decoration: none; color: #CC7722}
.style4 A:active {text-decoration: none; color: #CC7722}
.style4 A:hover {text-decoration: none; color: #800000}

.style6 {color: #ff9900}
.style7 {color: #ff4ed3}
.style8 {color: #FFFFFF}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10px;
}

.style5 {font-family: Arial; font-size: 14px; color: #202020; }
.style11 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; }
.style12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: black; }

